{% extends 'Templates/layout.html.twig' %}

{% block body %}

    <section class="d-inline-center mt-100 w-100">
        {% for key, value in menus %}
            <section class="d-inline m-10">
                <a href="{{ path(value['url']) }}" class="btn btn-block btn-primary btn-50 m-0">
                    <i class="material-icons w-100 text-size-60">{{ value['icon'] }}</i>{{ key }}
                </a>
            </section>
        {% endfor %}
    </section>

{% endblock %}